.dw_product_info {
  float: left;
  width: 50%;
  padding: 5px;
  margin-left: auto;
  margin-right: auto;
}

#dw_cart_button_wrapper {
  float: left;
  width: 40%;
}

.dw_vert_align_floater {
  float: right;
  /*
  height: 50%;
  width: 100%;
  margin-bottom: -50px;
  */
}
  
#dw_cart_button {
  /* clear: both;
  */
  float: left;
  padding-top: 10%;
  display: inline-block;
}

span.addtocart-button input.addtocart-button, span.addtocart-button input.notify-button, input.highlight-button, a.highlight {
  color: #ffe079;
  background-color: #a86a0a; 
  width: 120px;
  height: 25px;
  background-image: none;
  border: 0;
}

span.addtocart-button input.addtocart-button:hover, span.addtocart-button input.notify-button:hover, input.highlight-button:hover, a.highlight:hover {
  border: 0;
  color: #a86a0a;
  background-color: #ffe079; 
  background-image: none;
}

a.product-details {
  display: none;
}

a.details:hover {
  color: #a86a0a;
  background-color: #ffe079;
  background-image: none;
  border: 0;
}

a.details {
  color: #ffe079;
  background-color: #a86a0a;
  background-image: none;
  padding-left: 5px;
  padding-right: 5px;
  padding-top: none;
  border: 0;
}

.vm-pagination ul li {
  padding-left: 3px;
  font-size: 12px;
}

.orderby-displaynumber {
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #a86a0a;
  border-top-width: 1px;
  border-top-style: solid;
  border-top-color: #a86a0a;
}

.horizontal-separator
{
  background-color: #a86a0a;
}
.vm-img-desc { 
  display: none; 
}

div.control-buttons .default:hover {
  color: #a86a0a;
  background-color: #ffe079;
  background-image: none;
  margin: 5px;
}

div.control-buttons .default {
  color: #ffe079;
  background-color: #a86a0a; 
  background-image: none;
  border: 0;
  margin: 5px;
}

a.ask-a-question:hover
{
  color: #a86a0a;
  background-color: #ffe079;
  background-image: none;
}

a.ask-a-question {
  color: #ffe079;
  background-color: #a86a0a; 
  background-image: none;
  border: 0;
}

#facebox .content {
  color: #572424;
}

/* Line 171 */
.featured-view .spacer span, .latest-view .spacer span, .topten-view .spacer span, .recent-view .spacer span, .related-products-view .spacer span, .browse-view .row .product .spacer span
{
  font-size: 14px;
  color: #ffffff;

}

table.cart-summary tr th {
  color: #ffe079;
  background-color: #a86a0a;
  background-image: none;
  padding-left: 5px;
  padding-right: 5px;
  padding-top: none;
}

.priceColor2 {
  color: #ffe079;
}

div#content-wrap h1 {
  padding-top: 5px;
}

div#content-wrap .userdata {
  padding-top: 5px;
}

.dw-edit-ship-bill {
  margin-top: 10px;
}

td.key {
  width: 250px;
}

table.user-details {
  width: 70%;
}

.userfields_info {
  margin-top: 20px;
}

.vmpayment_description, .vmshipment_description {
  color: white;
  font-size: 14px;
}

div.dw-bank-account-detail {
  padding-top: 30px;
  padding-bottom: 30px;
}

table.dw-bank-account-detail {
  padding-top: 20px;
  padding-bottom: 20px;
}

table.dw-bank-account-detail tr td {
  padding: 5px;
}

ul.dw-bank-account-detail li {
  padding-top: 5px;
  padding-left: 20px;
}
.customer-comment, .checkout-button-top {
  border: 0;
  text-align: center;
}
  
div.width30 {
  margin-top: 10px;
}

.coupon {
  font-size: 14px;
  width: 180px;
}

span.cart-images img {
  padding-left: 5px;
  padding-right: 10px;
}
